Mark grauphel as compatible with Nextcloud 15
[grauphel.git] / appinfo / info.xml
index 67f537d..0ac3457 100755 (executable)
@@ -23,7 +23,7 @@
  <dependencies>
   <lib>OAuth</lib>
   <owncloud min-version="7"/>
-  <nextcloud min-version="13" max-version="14"/>
+  <nextcloud min-version="13" max-version="15"/>
  </dependencies>
  <!-- <ocsid>166654</ocsid> -->
 </info>